.loading {
  width: 100%;
  height: 100%;

  display: flex;
  align-items: center;
  justify-content: center;

  color: $gray-500;

  &.container {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }

  .container {
    width: 150px;
    text-align: center;
  }
}
